@charset "utf-8";
/* CSS Document */

/*layout by Ally at MoshPit Publishing. Visit www.moshpitpublishing.com.au for details. */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
a:link {
	color: #6E4B9E;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #306;
}
a:hover {
	background-color: #F5EE36;
}
a:active {
	text-decoration: none;
}
h1 {
	font-size: 16px;
	color: #310D31;
}
h2 {
	font-size: 14px;
	color: #6E4B9E;
}
h3 {
	font-size: 14px;
	color: #666;
}
body {
	background-color: #FFF;
	background-image: url(grey.PNG);
	background-repeat: repeat;
	margin: 0;
	padding: 0;
}
.floatleft {
	float: left;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.floatright {
	float: right;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.ahafloatright {
	float: right;
	margin-left: 5px;
	margin-right: 10px;
	margin-top: 5px;
}
.clear {
	clear: both;
	width: 100%;
}
.tagline {
	font-size: 12px;
	font-style: italic;
}
.form {
	border-top: 1px solid #6E4B9E;
	border-bottom: 1px solid #6E4B9E;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	margin-bottom: 4px;
	color: #310D31;
}
.price {
	font-weight: bold;
	color: #6E4B9E;
	font-size: 13px;
	list-style: none;
}
.caption {
	background-color: #666;
	font-size: 10px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	padding-bottom: 3px;
}
.service {
	border-bottom: 2px solid #6E4B9E;
	font-size: 16px;
	font-weight: bold;
	color: #6E4B9E;
	text-align: center;
}
.video {
	margin-left: 30px;
}
.warning {
	background-color: #CCC;
	color: #6E4B9E;
	font-weight: bold;
	text-align: center;
	border: 1px solid #F00;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}